Subject: [Mobopts] MobOpts at IETF 78

From: Rajeev Koodli <[email-masked]>
Date: Thu, 01 Jul 2010 10:48:02 -0700

Hello folks,

Some of you may have observed that we have a two hour slot on Thursday.

I thought it might be interesting to meet and discuss Mobility and Wireless
topics which don¹t fall under the IETF WGs.
So, this session is like an open Mobility area RG meeting. If there are
topics which need good discussion and/or feedback, feel free to request a
slot.
If it turns out that there is sufficient interest in some topic, we could
pursue it further (either in IRTF or handoff to IETF WGs).

So, please let me know if you would like to present.

Thanks,

-Rajeev

ps: please don¹t be shy of controversial topics; if someone wants to talk
about ³beyond the protocols²  e.g., why GTP continues to be preferred in
3G/4G, excellent!